Versions Packages Information History CVEs Related Badges Report

Versions for libarchive

267 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
libarchive-dbg 3.4.3 - awilfox@adelielinux.org
Adélie Linux current
system
libarchive-doc 3.4.3 - awilfox@adelielinux.org
Adélie Linux current
system
libarchive-dev 3.4.3 - awilfox@adelielinux.org
Adélie Linux current
system
libarchive 3.4.3 - awilfox@adelielinux.org
Adélie Linux current
system
libarchive-tools 3.4.3 - awilfox@adelielinux.org
AIX Open Source Packages libarchive 2.8.5 Potentially vulnerable - -
AIX Open Source Packages libarchive 2.8.5 Potentially vulnerable - -
AIX Open Source Packages libarchive 2.8.5 Potentially vulnerable - -
AIX Open Source Packages libarchive 2.8.4 Potentially vulnerable - -
AIX Open Source Packages libarchive 2.8.3 Potentially vulnerable - -
AIX Open Source Packages libarchive 2.7.0 Potentially vulnerable - -
Alpine Linux 3.8
main
libarchive-dev 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libarchive-doc 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libarchive 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libarchive-tools 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libarchive-doc 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libarchive 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libarchive-dev 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libarchive-tools 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libarchive-doc 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libarchive-tools 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libarchive 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libarchive-dev 3.3.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libarchive-tools 3.4.2 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libarchive-dev 3.4.2 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libarchive-doc 3.4.2 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libarchive-static 3.4.2 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libarchive 3.4.2 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libarchive-static 3.4.3 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libarchive-dev 3.4.3 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libarchive-doc 3.4.3 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libarchive 3.4.3 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libarchive-tools 3.4.3 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libarchive-static 3.4.3 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libarchive-dev 3.4.3 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libarchive-doc 3.4.3 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libarchive 3.4.3 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libarchive-tools 3.4.3 - ncopa@alpinelinux.org
ALT Linux p9 libarchive 3.4.0 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Sisyphus libarchive 3.4.0 Potentially vulnerable System/Libraries darktemplar@altlinux.org
Amazon Linux 1
main
libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
AOSC libarchive 3.3.3 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
core
libarchive 3.4.3 - -
AUR libarchive-git 3.4.1.r1.gded60625 - chocobo1@aur
AUR lib32-libarchive 3.3.3 Potentially vulnerable - arcanis@aur
Ataraxia Linux libarchive 3.4.3 base nagakamira@gmail.com
Carbs Linux
extra
libarchive 3.4.3 - cem@ckyln.com
CentOS 6
os
libarchive 2.8.3 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
libarchive 3.3.2 Potentially vulnerable Unspecified bugs@centos.org
Chakra
core
libarchive 3.4.0 Potentially vulnerable - -
ConanCenter libarchive 3.4.3 - -
ConanCenter libarchive 3.4.0 Potentially vulnerable - -
CRUX 3.4
core
libarchive 3.4.0 Potentially vulnerable - core-ports@crux.nu
CRUX 3.5
core
libarchive 3.4.3 - core-ports@crux.nu
Cygwin bsdcat 3.4.3 Archive marco.atzeri@cygwin
Cygwin bsdcpio 3.4.3 Archive marco.atzeri@cygwin
Cygwin bsdtar 3.4.3 Archive marco.atzeri@cygwin
Cygwin libarchive-debuginfo 3.4.3 Debug marco.atzeri@cygwin
Cygwin libarchive-devel 3.4.3 Archive marco.atzeri@cygwin
Cygwin libarchive13 3.4.3 Archive marco.atzeri@cygwin
Debian Oldstable
oldstable/main
libarchive 3.2.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se, roam@ringlet.net
Debian Stable
stable/main
libarchive 3.3.3 Potentially vulnerable libs roam@debian.org
Debian Testing
testing/main
libarchive 3.4.3 libs roam@debian.org
Debian Unstable
main
libarchive 3.4.3 libs roam@debian.org
Deepin
main
libarchive 3.2.2 Potentially vulnerable libs roam@ringlet.net
Devuan 1.0 (Jessie)
jessie/main
libarchive 3.1.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se
Devuan 2.0 (ASCII)
ascii/main
libarchive 3.2.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se, roam@ringlet.net
Devuan 3.0 (Beowulf)
beowulf/main
libarchive 3.3.3 Potentially vulnerable libs roam@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
libarchive 3.4.3 libs roam@debian.org
Devuan Unstable
unstable/main
libarchive 3.4.3 libs roam@debian.org
distri libarchive 3.4.2 - -
DPorts archivers/libarchive 3.4.3 archivers glewis@freebsd.org
Entware
aarch64-k3.10
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
Entware
armv5sf-k3.2
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
Entware
armv7sf-k2.6
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
Entware
armv7sf-k3.2
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
Entware
mipselsf-k3.4
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
Entware
mipssf-k3.4
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
Entware
x64-k3.2
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
EPEL 6 libarchive3 3.3.1 Potentially vulnerable Unspecified -
Exherbo
arbor
app-arch/libarchive scm app-arch fallback-mnt-exherbo@repology
Exherbo
arbor
app-arch/libarchive 3.4.3 app-arch fallback-mnt-exherbo@repology
Fedora 26
release
libarchive 3.2.2 Potentially vulnerable Unspecified -
Fedora 27
release
libarchive 3.3.1 Potentially vulnerable Unspecified -
Fedora 28
updates
libarchive 3.3.3 Potentially vulnerable Unspecified -
Fedora 28
release
libarchive 3.3.1 Potentially vulnerable Unspecified -
Fedora 29
updates
libarchive 3.3.3 Potentially vulnerable Unspecified -
Fedora 29
release
libarchive 3.3.2 Potentially vulnerable Unspecified -
Fedora 30
release
libarchive 3.3.3 Potentially vulnerable Unspecified -
Fedora 30
updates
libarchive 3.3.3 Potentially vulnerable Unspecified -
Fedora 31
updates
libarchive 3.4.3 Unspecified -
Fedora 31
release
libarchive 3.4.0 Potentially vulnerable Unspecified -
Fedora 32
updates
libarchive 3.4.3 Unspecified -
Fedora 32
release
libarchive 3.4.2 Unspecified -
Fedora Rawhide libarchive 3.4.3 Unspecified -
FreeBSD Ports archivers/libarchive 3.4.3 archivers glewis@freebsd.org
Funtoo 1.4
core-kit
app-arch/libarchive 3.3.3 Potentially vulnerable app-arch bsd@gentoo.org
Funtoo 1.4
core-kit
app-arch/libarchive 3.3.2 Potentially vulnerable app-arch bsd@gentoo.org
Funtoo 1.4
core-kit
app-arch/libarchive 3.3.1 Potentially vulnerable app-arch bsd@gentoo.org
Gentoo app-arch/libarchive 3.4.3 app-arch mgorny@gentoo.org
GNU Guix libarchive 3.4.2 - -
GoboLinux LibArchive 3.4.2 - -
HaikuPorts master app-arch/libarchive 3.4.2 app-arch -
Homebrew libarchive 3.4.3 - -
HP-UX 11.31
hppa_32
libarchive 3.4.3 - -
HP-UX 11.31
ia64_64
libarchive 3.4.3 - -
HP-UX 11.31
hppa_32
libarchive 3.3.1 Potentially vulnerable - -
HP-UX 11.31
ia64_32
libarchive 3.3.1 Potentially vulnerable - -
Hyperbola
core
libarchive 3.3.3 Potentially vulnerable - -
IBM i libarchive 3.3.3 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
libarchive 3.4.3 libs roam@debian.org
KaOS
core
libarchive 3.4.3 - demm@kaosx.us
KDE neon Dev Stable
main
libarchive 3.4.0 Potentially vulnerable - neon@kde.org
KDE neon Dev Unstable
main
libarchive 3.4.0 Potentially vulnerable - neon@kde.org
KDE neon User
main
libarchive 3.4.0 Potentially vulnerable - neon@kde.org
KDE neon User LTS
main
libarchive 3.4.0 Potentially vulnerable - neon@kde.org
KISS Linux Community
community
libarchive 3.4.3 - herdiansyah@netc.eu
Kwort 4.3.2 libarchive 3.3.2 Potentially vulnerable - -
Kwort 4.3.3 libarchive 3.3.3 Potentially vulnerable - -
Kwort 4.3.4 libarchive 3.4.3 - -
LiGurOS 20.7
core-kit
app-arch/libarchive 3.4.3 app-arch mgorny@gentoo.org
LiGurOS 20.7
core-kit
app-arch/libarchive 3.4.2 app-arch mgorny@gentoo.org
LiGurOS 21.1
core-kit
app-arch/libarchive 3.4.3 app-arch mgorny@gentoo.org
Linuxbrew libarchive 3.4.3 - -
MacPorts libarchive 3.4.3 archivers toby@macports, tobypeterson@github
Maemo Fremantle libarchive 2.8.4 Potentially vulnerable - andreas@fatal.se
Mageia 6
core/release
libarchive 3.3.1 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libarchive 3.3.1 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libarchive 3.3.1 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libarchive 3.3.1 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libarchive 3.3.1 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libarchive 3.4.3 System/Libraries -
Mageia 7
core/release
libarchive 3.4.0 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libarchive 3.4.0 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
libarchive 3.4.3 System/Libraries -
Manjaro Stable
core
libarchive 3.4.3 - -
Manjaro Testing
core
libarchive 3.4.3 - -
Manjaro Unstable
core
libarchive 3.4.3 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libarchive 3.4.3 - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-libarchive 3.4.3 - alexpux@gmail.com
MSYS2 msys2
x86_64
bsdcpio 3.4.3 base alexpux@gmail.com
MSYS2 msys2
x86_64
bsdtar 3.4.3 base alexpux@gmail.com
MSYS2 msys2
x86_64
libarchive 3.4.3 libraries alexpux@gmail.com
MSYS2 msys2
x86_64
libarchive-devel 3.4.3 development alexpux@gmail.com
MSYS2 msys2
i686
bsdcpio 3.4.2 base alexpux@gmail.com
MSYS2 msys2
i686
bsdtar 3.4.2 base alexpux@gmail.com
MSYS2 msys2
i686
libarchive 3.4.2 libraries alexpux@gmail.com
MSYS2 msys2
i686
libarchive-devel 3.4.2 development alexpux@gmail.com
MX Linux MX-17 Testing
test
libarchive 3.4.0 Potentially vulnerable libs stevep@mxlinux.org
MX Linux MX-19 Testing
test
libarchive 3.4.0 Potentially vulnerable libs stevep@mxlinux.org
nixpkgs stable libarchive 3.4.2 - jack@mudshark.org
nixpkgs unstable libarchive 3.4.3 - jack@mudshark.org
OpenBSD Ports archivers/libarchive 3.4.3 archivers naddy@openbsd.org
openEuler 20.03
source
libarchive 3.4.1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
libarchive 3.4.3 System/Libraries -
OpenIndiana packages
hipster
libarchive 3.4.2 System/Libraries -
OpenMandriva 3.0
main/updates
libarchive 3.3.3 Potentially vulnerable System/Libraries cris@beebgames.com
OpenMandriva 3.0
main/release
libarchive 3.1.2 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.0
main/release
libarchive 3.3.3 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
libarchive 3.4.1 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva Rolling
main/release
libarchive 3.4.3 System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
libarchive 3.4.3 System/Libraries bero@lindev.ch
OpenPKG libarchive 3.4.3 Archiver -
openSUSE Leap 42.3
main/oss
libarchive 3.1.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 42.3
updates/oss
libarchive 3.1.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 15.0
main/oss
libarchive 3.3.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 15.0
updates/oss
libarchive 3.3.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 15.0
updates/oss
libarchive 3.3.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 15.0
updates/oss
libarchive 3.3.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 15.1
main/oss
libarchive 3.3.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 15.1
updates/oss
libarchive 3.3.2 Potentially vulnerable Productivity/Archiving/Compression -
openSUSE Leap 15.2
main/oss
libarchive 3.4.2 Productivity/Archiving/Compression -
openSUSE Tumbleweed libarchive 3.4.3 Productivity/Archiving/Compression -
OpenWrt 17.01 x86_64
packages
bsdtar 3.2.2 Potentially vulnerable utils morgenroth@ibr.cs.tu-bs.de
OpenWrt 17.01 x86_64
packages
libarchive-noopenssl 3.2.2 Potentially vulnerable libs morgenroth@ibr.cs.tu-bs.de
OpenWrt 17.01 x86_64
packages
libarchive 3.2.2 Potentially vulnerable libs morgenroth@ibr.cs.tu-bs.de
OpenWrt 18.06 x86_64
packages
bsdtar-noopenssl 3.4.2 utils morgenroth@ibr.cs.tu-bs.de
OpenWrt 18.06 x86_64
packages
bsdtar 3.4.2 utils morgenroth@ibr.cs.tu-bs.de
OpenWrt 18.06 x86_64
packages
libarchive-noopenssl 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
OpenWrt 18.06 x86_64
packages
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
OpenWrt 19.07 x86_64
packages
bsdtar-noopenssl 3.4.2 utils morgenroth@ibr.cs.tu-bs.de
OpenWrt 19.07 x86_64
packages
bsdtar 3.4.2 utils morgenroth@ibr.cs.tu-bs.de
OpenWrt 19.07 x86_64
packages
libarchive-noopenssl 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
OpenWrt 19.07 x86_64
packages
libarchive 3.4.2 libs morgenroth@ibr.cs.tu-bs.de
PackMan openSUSE Leap 42.3 libarchive 3.3.2 Potentially vulnerable Productivity/Archiving/Compression packman@links2linux.de
PackMan SLE 12 libarchive 3.4.2 Productivity/Archiving/Compression packman@links2linux.de
Parabola
core
libarchive 3.4.3 - -
Pardus
main
libarchive 3.2.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se, roam@ringlet.net
Pardus
updates/main
libarchive 3.2.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se, roam@ringlet.net
Parrot
main
libarchive 3.4.3 libs roam@debian.org
PCLinuxOS libarchive 3.4.3 System/Libraries -
Pisi Linux
core
libarchive 3.4.0 Potentially vulnerable library admins@pisilinux.org
pkgsrc current archivers/libarchive 3.4.3 archivers joerg@netbsd.org
PLD Linux libarchive 3.4.3 - -
PureOS Amber libarchive 3.3.3 Potentially vulnerable misc roam@debian.org
PureOS landing libarchive 3.4.3 misc roam@debian.org
Raspbian Oldstable
main
libarchive 3.2.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se, roam@ringlet.net
Raspbian Stable
main
libarchive 3.3.3 Potentially vulnerable libs roam@debian.org
Raspbian Testing
main
libarchive 3.4.3 libs roam@debian.org
Ravenports libarchive 3.4.3 archivers fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
libarchive 3.2.1 Potentially vulnerable - -
Rosa 2014.1
main/release
libarchive 3.1.2 Potentially vulnerable - -
Rosa 2016.1
main/testing
libarchive 3.4.1 Potentially vulnerable - -
Rosa 2016.1
main/updates
libarchive 3.4.1 Potentially vulnerable - -
Rosa 2016.1
main/release
libarchive 3.2.1 Potentially vulnerable - -
Rosa 2019.1
main/release
libarchive 3.4.2 System/Libraries alexander@mezon.ru
Rosa Server 6.9
base/release
libarchive 2.8.3 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libarchive 2.8.3 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libarchive 2.8.3 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
libarchive 3.1.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libarchive 3.1.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libarchive 3.1.2 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
patches
libarchive 3.4.2 - volkerdi@slackware.com
Slackware 14.2
slackware
libarchive 3.2.1 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
libarchive 3.4.3 - volkerdi@slackware.com
Slackware64 14.2
patches
libarchive 3.4.2 - volkerdi@slackware.com
Slackware64 14.2
slackware64
libarchive 3.2.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
libarchive 3.4.3 - volkerdi@slackware.com
Slackwarearm 14.2
patches
libarchive 3.4.2 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
libarchive 3.2.1 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
libarchive 3.4.3 - volkerdi@slackware.com
SliTaz Cooking libarchive 3.4.2 system-tools erjo@slitaz.org
SliTaz Cooking libarchive-dev 3.4.2 development erjo@slitaz.org
SliTaz Next libarchive 3.3.3 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next libarchive-dev 3.3.3 Potentially vulnerable development devel@slitaz.org
Solus libarchive 3.4.3 programming.library joshua@streambits.io
Solus libarchive-bin 3.4.3 system.devel joshua@streambits.io
Solus libarchive-dbginfo 3.4.3 debug joshua@streambits.io
Solus libarchive-devel 3.4.3 programming.devel joshua@streambits.io
T2 SDE libarchive 3.4.3 extra/archive gweis@gmx.at
Termux libarchive 3.4.3 - termux@termux
Trisquel 6.0
toutatis/main
libarchive 3.0.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Trisquel 6.0
toutatis-updates/main
libarchive 3.0.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Trisquel 7.0
belenos/main
libarchive 3.1.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Trisquel 7.0
belenos-updates/main
libarchive 3.1.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Trisquel 8.0
flidas/main
libarchive 3.1.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se
Trisquel 8.0
flidas-updates/main
libarchive 3.1.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se
Trisquel 8.0 backports
flidas-backports/main
libarchive 3.2.1 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se, roam@ringlet.net
Ubuntu 12.04
precise/main
libarchive 3.0.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Ubuntu 12.04
precise-updates/main
libarchive 3.0.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Ubuntu 14.04
trusty/main
libarchive 3.1.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Ubuntu 14.04
trusty-updates/main
libarchive 3.1.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, amejia@debian.org, andreas@fatal.se
Ubuntu 16.04
xenial/main
libarchive 3.1.2 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se
Ubuntu 16.04
xenial-updates/main
libarchive 3.1.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se
Ubuntu 16.04 Backports
xenial-backports/main
libarchive 3.2.1 Potentially vulnerable libs ah-libarchive@debian.org, andreas@fatal.se, roam@ringlet.net
Ubuntu 18.04
bionic/main
libarchive 3.2.2 Potentially vulnerable libs roam@ringlet.net
Ubuntu 18.04
bionic-updates/main
libarchive 3.2.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 19.10
eoan/main
libarchive 3.4.0 Potentially vulnerable libs roam@debian.org
Ubuntu 19.10
eoan-updates/main
libarchive 3.4.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/main
libarchive 3.4.0 Potentially vulnerable libs roam@debian.org
Ubuntu 20.10
groovy/main
libarchive 3.4.3 libs roam@debian.org
Vcpkg libarchive 3.4.1 Potentially vulnerable - -
Void Linux x86_64
x86_64
bsdtar 3.4.3 - xtraeme@gmail.com
Void Linux x86_64
x86_64
libarchive 3.4.3 - xtraeme@gmail.com
Void Linux x86_64
x86_64
libarchive-devel 3.4.3 - xtraeme@gmail.com
Wikidata libarchive 3.4.3 - -

Absent in repositories

  • antiX-16
  • antiX-17
  • antiX-19
  • AppGet
  • Arch Testing
  • Astra Orel Stable
  • Astra Orel Current
  • BlackArch
  • BlackBox 6
  • BlackBox 7
  • Buckaroo
  • BunsenLabs Hydrogen
  • BunsenLabs Hydrogen/Jessie Backports
  • BunsenLabs Helium
  • BunsenLabs Helium/Stretch Backports
  • Calculate
  • Chakra Staging
  • Chakra Testing
  • Chocolatey
  • CPAN
  • MetaCPAN
  • CRAN
  • crates.io
  • Deb Multimedia Unstable
  • Debian Stable Backports
  • Debian Experimental
  • DistroWatch.com
  • ELRepo el7
  • ELRepo el7 Testing
  • EPEL 7
  • EPEL 8
  • F-Droid
  • freshcode.club
  • Gentoo overlay GURU
  • Gentoo overlay Pentoo
  • GNU Elpa
  • Hackage
  • Homebrew Casks
  • Homebrew tap Brewsci/bio
  • just-install
  • KaOS Build
  • KDE neon Experimental
  • KISS Linux Games
  • KISS Linux Main
  • Libregamewiki
  • Linux Mint 17
  • Linux Mint 17.1
  • Linux Mint 17.2
  • Linux Mint 17.3
  • Linux Mint 18
  • Linux Mint 18.1
  • Linux Mint 18.2
  • Linux Mint 18.3
  • Linux Mint 19
  • Linux Mint 19.1
  • Linux Mint 19.2
  • Linux Mint 19.3
  • Linux Mint 20.0
  • LuaRocks
  • MELPA
  • MX Linux MX-15
  • MX Linux MX-15 Testing
  • MX Linux MX-16
  • MX Linux MX-17
  • MX Linux MX-19
  • NeuroDebian data
  • NeuroDebian Debian 8
  • NeuroDebian Debian 9
  • NeuroDebian Debian 10
  • NeuroDebian Debian Unstable
  • NeuroDebian Ubuntu 14.04
  • NeuroDebian Ubuntu 16.04
  • NeuroDebian Ubuntu 18.04
  • NeuroDebian Ubuntu 19.04
  • Npackd Stable
  • Npackd Stable64
  • Npackd Unstable
  • openSUSE Education Tumbleweed
  • openSUSE Emulators Tumbleweed
  • openSUSE Games Tumbleweed
  • openSUSE Graphics Tumbleweed
  • openSUSE Hardware:SDR Tumbleweed
  • openSUSE Multimedia:Apps Tumbleweed
  • openSUSE Multimedia:Libs Tumbleweed
  • openSUSE Network Tumbleweed
  • openSUSE Science Tumbleweed
  • openSUSE Security Tumbleweed
  • OS4Depot
  • PackMan openSUSE Leap 15.0
  • PackMan openSUSE Leap 15.1
  • PackMan openSUSE Leap 15.2
  • PackMan openSUSE Tumbleweed
  • PackMan SLE 15
  • Parabola Testing
  • Pisi Linux Contrib
  • ReactOS rapps
  • RebornOS
  • RPM Fusion EL 6
  • RPM Fusion EL 7
  • RPM Fusion EL 8
  • RPM Fusion Fedora 28
  • RPM Fusion Fedora 29
  • RPM Fusion Fedora 30
  • RPM Fusion Fedora 31
  • RPM Fusion Fedora Rawhide
  • RPM Sphere
  • RubyGems
  • Sabayon
  • Sabayon for-gentoo
  • Salix 14.2
  • Scoop
  • Siduction
  • Siduction Experimental
  • SlackBuilds
  • Sparky Stable
  • Sparky Testing
  • Stackage LTS Haskell
  • Stackage Nightly
  • Tails stable
  • Tails devel
  • Trisquel 6.0 backports
  • Trisquel 7.0 backports
  • Ubuntu 12.04 Backports
  • Ubuntu 14.04 Backports
  • Ubuntu 18.04 Backports
  • Ubuntu 19.10 Backports
  • Ubuntu 19.10 Proposed
  • Ubuntu 20.04 Proposed
  • Ubuntu 20.10 Proposed
  • UnitedRPMs Fedora 30
  • UnitedRPMs Fedora 31
  • UnitedRPMs Fedora 32
  • UnitedRPMs Fedora 33
  • winget
  • YACP